Bug 856 - default fs is ext2
: default fs is ext2
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/installer)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-17 17:13 by
Modified: 2004-03-25 19:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-17 17:13:08
Better change to ext3 since it\'s backwards-compatible with ext2 and at the
same time journaling.

We\'ll get laughed when everybody installs on ext3/reiser by default and we
stick to ext2 :-(
---

---
I use ReiserFS mostly, but here I think ext3 wuold be more appropriate.
------- Comment #1 From 2003-01-08 21:33:26 -------
ext2 is more stable fs than others...
------- Comment #2 From 2003-01-08 21:33:26 -------
ext2 is more stable fs than others...
------- Comment #3 From 2003-01-10 01:44:00 -------
But ext3 is better default.  We\'re going to have serious troubles if we
install on ext2 by default, it\'s major inconvenience to switch (say) dozen
partitions to ext3.  But even more inconvenience is fscking some 200+ gigs.
------- Comment #4 From 2003-01-10 01:44:00 -------
But ext3 is better default.  We\'re going to have serious troubles if we
install on ext2 by default, it\'s major inconvenience to switch (say) dozen
partitions to ext3.  But even more inconvenience is fscking some 200+ gigs.
------- Comment #5 From 2004-03-25 19:09:33 -------
apparently fixed
------- Comment #6 From 2004-03-25 19:16:00 -------
that is, closed